#nav a:link
        {
            color:#FFFFFF;
		    text-decoration:none;
        }
#nav a:hover
		{
		    font-weight:bold;
		    text-decoration:none;
		}
#nav a:visited
		{
			color: #FFFFFF;
			text-decoration: none;
		}
html 
		{ 
			margin: 0px; 
			padding: 0px; 
		} 
body 
		{ 
			margin: 0px; 
			padding: 0px; 
			font-family: 'Trebuchet MS',verdana; 
			background-color:#CCCCCC;
		} 
#nav
		{
			vertical-align:middle; 
			text-align:center; 
			height:30px; 
			background-color:#000000;
			color: FFFFFF;
		}
.foot
		{
			background-color:#000000; 
			color: #FFFFFF;
			text-align: center;
			height: 20px;
		}
#content
		{
			padding-left: 25px;
			padding-top:20px;
			vertical-align: top;
		}
#date
	{
		text-align: center; 
		font-weight: bold; 
		font-size: 1.25em; 
		display: block;
	}
#content td {
	font-size: 18px;
	font-weight: bold;
}
#content td p {
	font-size: 14px;
	text-align: center;
}
/**#content td p {
	font-size: 100px;
}**/
